/*----------------------------------
  SECTION TITLE 
  -----------------------------------*/
.maha-client-wrap .section-title-wrap {
  position: relative;
  margin-bottom: 40px;
}
.swiper-button-prev, .swiper-rtl .swiper-button-next {
    left: 210px;
    right: auto;
}
.swiper-button-next, .swiper-rtl .swiper-button-prev {
    right: 210px;
    left: auto;
}
.swiper-button-prev, .swiper-button-next {
    position: absolute;
    top: 53%;
    width: calc(var(--swiper-navigation-size) / 44* 27);
    height: var(--swiper-navigation-size);
    margin-top: calc(0px -(var(--swiper-navigation-size) / 2));
    z-index: 10;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--swiper-navigation-color, var(--swiper-theme-color));
}
.maha-client-wrap .section-title-wrap .section-title {
  display: inline-block;
  position: relative;
  margin: 5px 0 40px;
  text-transform: capitalize;
  line-height: 1.4;
  font-size: calc(1.525rem + 3.3vw);
}
.maha-client-wrap .section-title-wrap .section-title {
    font-size: 32px;
  }


.maha-client-wrap .section-title-wrap .section-title::before,
.maha-client-wrap .section-title-wrap .section-title::after {
  content: "";
  position: absolute;
  bottom: -10px;
  width: 20px;
  height: 8px;
  border-radius: 4px;
  background-clip: padding-box;
  /* stops bg color from leaking outside the border: */
 
  -webkit-animation: animate 6s linear infinite;
  animation: animate 6s linear infinite;
}

.maha-client-wrap .section-title-wrap .section-title::before {
  right: 50%;
  margin-right: 4px;
}

.maha-client-wrap .section-title-wrap .section-title::after {
  left: 50%;
  margin-left: 4px;
}

.maha-client-wrap .section-title-wrap p {
  display: inline-block;
  font-size: 24px;
  font-weight: 500;
  margin-bottom: 0;
  max-width: 1200px;
}



.maha-client-wrap .swiper-button-prev i,
.maha-client-wrap .swiper-button-next i {
  color: inherit;
  font-size: 24px;
  line-height: 48px
}

.maha-client-wrap .swiper-button-prev,
.maha-client-wrap .swiper-container-rtl .swiper-button-next {
  left: -97px;
  right: auto
}

.maha-client-wrap .swiper-button-next,
.maha-client-wrap .swiper-container-rtl .swiper-button-prev {
  right: -97px;
  left: auto
}

.maha-client-wrap .swiper-button-prev::after,
.maha-client-wrap .swiper-button-next::after {
  display: none;
}

.maha-client-wrap .swiper-button-prev:hover,
.maha-client-wrap .swiper-button-next:hover {
  background-color: var(--color-primary)
}


@-webkit-keyframes animate {
  0% {
    width: 20px;
  }

  25% {
    width: 50px;
  }

  50% {
    width: 50px;
  }

  75% {
    width: 100px;
  }

  100% {
    width: 100px;
  }
}

@keyframes animate {
  0% {
    width: 20px;
  }

  25% {
    width: 50px;
  }

  50% {
    width: 50px;
  }

  75% {
    width: 100px;
  }

  100% {
    width: 100px;
  }
}

/*-------------------------------
  Client
  --------------------------------*/
.maha-client-wrap {
  position: relative;
  padding-top: 50px;
  padding-bottom: 120px;
 /* background-color: #f8f6f3;*/
}

@media (min-width: 1200px) {
  .maha-client-wrap {
    padding-bottom: 100px;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .maha-client-wrap {
    padding-bottom: 80px;
  }
}
@media (max-width: 991px) {
  .maha-client-wrap {
    padding-bottom: 50px;
  }
}

.maha-client-wrap .client-slider {
  position: relative;
  overflow: hidden;
  text-align: center;
  padding: 20px 30px;
}

.maha-client-wrap img {
  display: block;
  margin: 0 auto;
  aspect-ratio: 2 / 1;
}

@media only screen and (max-width: 767px) {
  .maha-client-wrap .client-slider {
    padding: 0 0 30px;
  }

  .maha-client-wrap .client-logo-wrap {
    padding: 0;
    text-align: center;
  }
  .swiper-button-next, .swiper-rtl .swiper-button-prev{
    right: 10px !important;
  }
  .swiper-button-prev, .swiper-rtl .swiper-button-next{
    left: 10px !important;
  }
}


@media screen and (max-width:480px){
  .maha-client-wrap{
    padding: 20px 0 !important;
  }
  
}